#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Fw Uelzen\n"
"POT-Creation-Date: 2021-06-16 02:28+0200\n"
"PO-Revision-Date: 2021-06-16 02:27+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: functions.php:112
msgid "Main Menu"
msgstr ""

#: functions.php:113
msgid "Footer Menu"
msgstr ""

#: functions.php:137
msgid "Left Sidebar"
msgstr ""

#: functions.php:138 functions.php:148
msgid ""
"Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:147
msgid "Right Sidebar"
msgstr ""

#: include/filters.php:12
msgid "Continue reading"
msgstr ""

#: include/tags.php:83
msgid "Edit"
msgstr ""

#: include/walker/breadcrumb.php:264
msgid "Browse:"
msgstr ""

#: include/walker/breadcrumb.php:265
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: include/walker/breadcrumb.php:266
msgid "Home"
msgstr ""

#: include/walker/breadcrumb.php:267
msgid "404 Not Found"
msgstr ""

#: include/walker/breadcrumb.php:268
msgid "Archives"
msgstr ""

#: include/walker/breadcrumb.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: include/walker/breadcrumb.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: include/walker/breadcrumb.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: include/walker/breadcrumb.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: include/walker/breadcrumb.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: include/walker/breadcrumb.php:738
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: include/walker/breadcrumb.php:755
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: include/walker/breadcrumb.php:772
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: include/walker/breadcrumb.php:788 include/walker/breadcrumb.php:817
#: include/walker/breadcrumb.php:844 include/walker/breadcrumb.php:871
#: include/walker/breadcrumb.php:1211
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: include/walker/breadcrumb.php:789 include/walker/breadcrumb.php:845
#: include/walker/breadcrumb.php:1215
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: include/walker/breadcrumb.php:790 include/walker/breadcrumb.php:1219
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: include/walker/breadcrumb.php:818
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: include/walker/navwalker.php:373
msgid "Add a menu"
msgstr ""

#: searchform.php:6
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:10
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: views/posts/content-none.php:3
msgid "Nothing Found"
msgstr ""

#: views/posts/content-none.php:8
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>"
msgstr ""

#: views/posts/content-none.php:12
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: views/posts/content-none.php:17
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. Theme Name of the plugin/theme
msgid "Fw Uelzen"
msgstr ""

#. Description of the plugin/theme
msgid "Wordpress Theme für Feuerwehr Uelzen"
msgstr ""

#. Author of the plugin/theme
msgid "Kai Prueß <monster010>"
msgstr ""
